0 Replies
      Latest reply on Sep 20, 2016 1:43 PM by bkirkby
      bkirkby Level 1 Level 1 (0 points)

        using xcode version Version 8.0 (8A218a) on OSX El Capitan Versions 10.11.6. i'm trying to install a ruby gem that is reerencing the library /usr/lib/system/libsystem_symptoms.dylib (which indications point to it being an libxml2 ibrary). that library file does not exist. when i search, i find a .tdb file here:


        /Applications/Xcode.app/Contents/Developer/Platforms/MacOSX.platform/Developer/SDKs/MacOSX.sdk/usr/lib/system/libsystem_symptoms.tbd

         

        which an answer in a separate question indicates that we should just link against the .dylib and not the .tdb. i'm fine with doing that, but i can't find the libsystem_symptoms.dylib.

         

        thanks for your time!

         

        -bk